<?xml version="1.0" encoding="UTF-8"?>
<contents>
<pkg ARTIFACTNAME="mbcsexe.xmt" ARTIFACTTYPE="XMT" MVS2BDSCODE="ZB" LANG="en" ENC="ne" LANG2BCODE="EN" ENCODE="NE" PRODUCT="base" >
<entry MODULENAME="sas" COPY2BDSCODE="" MODULERENAME="" MODULEALIAS="saslpa" /> 
</pkg>
<pkg ARTIFACTNAME="sasexe.xmt" ARTIFACTTYPE="XMT" MVS2BDSCODE="ZE" LANG="en" ENC="ne" LANG2BCODE="EN" ENCODE="NE" PRODUCT="base" >
<entry MODULENAME="sas" COPY2BDSCODE="" MODULERENAME="" MODULEALIAS="saslpa" /> 
<entry MODULENAME="sassourc" COPY2BDSCODE="" MODULERENAME=""  /> 
<entry MODULENAME="tkdfasrv" COPY2BDSCODE="" MODULERENAME=""  /> 
</pkg>
</contents>
